---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-metal-azure
name: alpine-3.23.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:11:39.432142'
uploaded: '2025-12-08T02:17:50.189570'
signed: '2025-12-08T03:41:33.196142'
released: '2025-12-09T15:39:11.860466'
artifacts:
metadata_updated: '2025-12-09T15:39:11.860856'
